/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #99D9EB;
  color: black;
  font-family: courier new;
  background-image: url('sky1.png');
 
}
h1 {
  text-align: center;
   font-family: arial black;
}
h2 {
  text-align: center;
  font-family: arial black;

}
p {
  text-align: center;
  
}
div {
  text-align: center;
  background-image: url('bubbleC1.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 50px 20px 50px 20px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}